builddir = /build
pkgbuild_sha256sum = 3ee45c5a1335657c1380070b21f2e7a6a49b183c2981de0c972f7a58913b140a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
